Subject: New Reply Received - مرتجع
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 08:03:40 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  مرتجع  Ticket comment <div><div dir="auto">Good morning dear </div></div>
<div dir="auto"><br></div>
<div dir="auto">Now all money back to my credit on max app so I need to refund them cash or on my bank Acount as I will not buy any thing online from the app due to all problems I faced in returning!</div>
<div dir="auto"><br></div>
<div dir="auto">Waiting your reply ASAP ,</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Nov 11, 2020 at 5:59 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr"><div dir="ltr">
<div style="margin:0in 0in 0.0001pt">Hi Ledia,<br>​</div>
<div style="margin:0in 0in 0.0001pt">​<br>
</div>
<div style="margin:0in 0in 0.0001pt">We’re really sorry if we’ve taken longer than usual to get back to you.<br><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr"> </span>
</div>
<div style="margin:0in 0in 0.0001pt">
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">We would like to inform you that EPG 120 has been credited to your online my credit account in the APP. And regarding the return in your order ID 2000257000 o</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">ur team is working on your issue, and will get back to you as soon as possible.</span>
</div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>​<br></span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'><span style="font-size:14px">Feel free to get in touch if you need further assistance.<br><span style="font-size:14px"><br></span></span></span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your friends,</span></div>
<div>
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>The </span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>S</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>upport Team</span>
</div>
</div>
</div></div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1615211